package com.jeeplus.modules.sg.financial.erpcredit.entity;

public class ErpJudge {
    private String itemId;//项目id
    private String mainFlag;//是否有维护数据
    private String mainStartDate;//是否有开工时间
    private String mainEndDate;//是否有结束时间
    private String mainApprovalNumber;//批准文号
    private String mainDesign;//设计费
    private String mainSupervision;//监理费
    private String mainConstructionUnits;//施工单位
    private String mainDesignUnits;    //设计单位
    private String mainInvestmen;//发文总投资
    private String infoFlag;//是否有物料描述

    public String getMainConstructionUnits() {
        return mainConstructionUnits;
    }

    public void setMainConstructionUnits(String mainConstructionUnits) {
        this.mainConstructionUnits = mainConstructionUnits;
    }

    public String getMainDesignUnits() {
        return mainDesignUnits;
    }

    public void setMainDesignUnits(String mainDesignUnits) {
        this.mainDesignUnits = mainDesignUnits;
    }

    public String getMainInvestmen() {
        return mainInvestmen;
    }

    public void setMainInvestmen(String mainInvestmen) {
        this.mainInvestmen = mainInvestmen;
    }

    public String getItemId() {
        return itemId;
    }

    public void setItemId(String itemId) {
        this.itemId = itemId;
    }

    public String getMainFlag() {
        return mainFlag;
    }

    public void setMainFlag(String mainFlag) {
        this.mainFlag = mainFlag;
    }

    public String getInfoFlag() {
        return infoFlag;
    }

    public void setInfoFlag(String infoFlag) {
        this.infoFlag = infoFlag;
    }

    public String getMainStartDate() {
        return mainStartDate;
    }

    public void setMainStartDate(String mainStartDate) {
        this.mainStartDate = mainStartDate;
    }

    public String getMainEndDate() {
        return mainEndDate;
    }

    public void setMainEndDate(String mainEndDate) {
        this.mainEndDate = mainEndDate;
    }

    public String getMainApprovalNumber() {
        return mainApprovalNumber;
    }

    public void setMainApprovalNumber(String mainApprovalNumber) {
        this.mainApprovalNumber = mainApprovalNumber;
    }

    public String getMainDesign() {
        return mainDesign;
    }

    public void setMainDesign(String mainDesign) {
        this.mainDesign = mainDesign;
    }

    public String getMainSupervision() {
        return mainSupervision;
    }

    public void setMainSupervision(String mainSupervision) {
        this.mainSupervision = mainSupervision;
    }
}
